CREATE TABLE asm_filter_options_b] (
    FILTER_OPTION_ID                  NUMBER(18, 0)     NOT NULL,
    CHECKED_FLAG                      VARCHAR2(4)   ,
    FILTER_OPTION_SHORT_NAME          VARCHAR2(640)     NOT NULL,
    FILTER_ID                         NUMBER(18, 0)     NOT NULL,
    DISPLAY_SEQUENCE                  NUMBER            NOT NULL,
    DEFAULT_OPTION_FLAG               VARCHAR2(4)       NOT NULL,
    PROVISION_CONFIG_SHORT_NAME       VARCHAR2(640) ,
    APPLICATION_ID                    NUMBER(18, 0) ,
    MODULE_ID                         VARCHAR2(128) ,
    ENTERPRISE_ID                     NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    NONE_CHOICE_FLAG                  VARCHAR2(4)   ,
    DEFAULT_OPTION_ON_UPGRADE_FLAG    VARCHAR2(4)   ,
    DELIVERY_RELEASE_VERSION          VARCHAR2(320) ,
    AVAILABLE_RELEASE_VERSION         VARCHAR2(320) ,
    EXPIRATION_RELEASE_VERSION        VARCHAR2(320) ,
    PUBLISH_IN_WHATSNEW_FLAG          VARCHAR2(4)   ,
    WHATSNEW_RELEASE_VERSION          VARCHAR2(320) ,
    SEED_DATA_SOURCE                  VARCHAR2(2048),
    ORA_SEED_SET1                     VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                     VARCHAR2(4)       NOT NULL,
    AVAILABLE_FLAG                    VARCHAR2(4)   
);
